@charset "UTF-8";
/* CSS Document */


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

[hidden] {
    display: none;
}
html {
    font-size: 1em;
}
img, object, embed, table, iframe {
    border: medium none;
    max-width: 100%;
}
input, select, textarea, button {
    border: 0 none;
    border-radius: 0 0 0 0;
    margin: 0;
    outline: medium none;
    padding: 0;
}
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
.clearfix {
    display: inline-block;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
input, select, textarea {
    color: #ABA8A8;
    font-size: 0.75em;
    font-style: normal;
    font-weight: 400;
}
#site-top {
    background-color: #FFFFFF;
    border-bottom: 1px solid #E2E2E0;
    margin-bottom: 1em;
    max-width: 100%;
    position: fixed;
    top: 0;
	left: 0;
    width: 100%;
    z-index: 1100;
}
#info-for-button .top-icon {
    transform: rotate(0deg);
}
#site-top .top-buttons {
    background: none repeat scroll 0 0 transparent;
    position: relative;
}
.top-buttons a {
    display: block;
}
#tns-link:before {
    content: "The New School";
}
#site-top .top-buttons {
    float: left;
    font-family: "franklin-gothic-urw-1","franklin-gothic-urw-2","Arial ",Helvetica,sans-serif;
    font-size: 0.875em;
    font-style: normal;
    font-weight: 500;
    line-height: 2em;
    margin: 0.5em 0 0;
    padding: 0 0.5em 0 1.75em;
    text-transform: uppercase;
}
#info-for-button {
    color: #FFFFFF;
    font-size: 12px;
    font-style: normal;
    letter-spacing: 1px;
    line-height: 16px;
    margin: 0 0.5em 0 0;
    position: relative;
    text-transform: uppercase;
}
#info-for-button a, #info-for-button a:link, #info-for-button a:active, #info-for-button a:visited {
    color: #FFFFFF!important;
}

#site-top .top-icon {
    font-size: 14px;
}
#site-top ul, #nspe-nav ul {
    float: left;
    margin: 0;
    padding: 0;
}
#site-top ul li, #nspe-nav ul li {
    list-style-type: none;
}
#info-for-button .top-icon {
    display: inline;
    line-height: 0;
    margin-left: 12px;
    position: relative;
}
#info-for-button .top-icon {
}

#top-right-container {
    float: right;
}
#top-utility-links, #info-for-button {
    float: left;
}
#ns-search {
    display: block;
    float: right;
    height: 32px;
    margin-top: 0;
    overflow: hidden;
}
#ns-search-submit {
    background-color: transparent;
    border-left: 1px solid #E2E2E0;
    border-right: 1px solid #E2E2E0;
    cursor: pointer;
    height: 100%;
    padding: 0 1em;
}
#ns-search-show {
    background-color: transparent;
    border-right: 1px solid #E2E2E0;
    color: #ABA8A8;
    cursor: pointer;
    display: none;
    float: left;
    font-size: 1.25em;
    padding: 0.5em 0.8em 0.35em 0.75em;
}
#ns-search-show {
    padding: 0.5em 0.64em 0.28em 0.7em;
}
#ns-search-show:hover {
    color: #666666;
}
#s, .searchBox {
    background: none repeat scroll 0 0 transparent;
    float: left;
    font-size: 11px;
    height: 32px;
    padding: 0 0.5em;
    width: 150px;
}
#ctl00_btnSearchSubmit {
    display: none;
}
#top-utility-links {
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 1em;
    margin: 0;
    text-transform: uppercase;
}
#top-utility-links a {
    background-color: #F7F4F4;
    border-right: 1px solid #E2E2E0;
    color: #ABA8A8!important;
    display: inline-block;
    line-height: 16px;
    padding: 8px 18px;
}
#top-utility-links a:hover {
    color: #666666!important;
	text-decoration:none;
}
#top-utility-links a:first-child {
    border-left: 1px solid #E2E2E0;
}
#top-utility-links a#tns-home-link {
    background-color: #ABA9A9;
    color: #FFFFFF!important;
    padding: 8px 36px;
	margin-right: 0px;
}
#top-utility-links a#tns-home-link:hover {
    background-color: #898989!important;
    color: #FFFFFF !important;
}
#ns-search-submit {
    color: #ABA8A8;
    font-size: 1.25em;
    line-height: 0.25em;
}
#ns-search-submit:hover {
    color: #666666;
}
.menubar li a {
    background: none repeat scroll 0 0 #F58026;
    display: block;
    padding: 8px 14px;
}
#main-nav.menubar li a {
    background: none repeat scroll 0 0 transparent;
    padding: 8px 22px;
}
#main-nav.menubar li ul li a {
    padding: 0;
}
.menubar li a:hover {
    background-color: #898989;
	text-decoration:none;
}
.menubar li ul li a:hover {
    background-color: #F58026!important;
    color: #FFFFFF !important;
}
#info-for-button li a, #info-for-button li a:link, #info-for-button li a:active, #info-for-button li a:visited {
    color: #898989 !important;
}
#info-for-button li a:hover {
    color: #FFFFFF !important;
}
.menubar li ul li, .menubar li ul li a {
    background-color: #F7F4F4!important;
    color: #898989!important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    font-weight: 400;
    line-height: 16px;
    text-transform: none;
}
.menubar li ul li {
    border-bottom: 1px solid #E2E2E0;
}
.menubar li ul li:last-child {
    border-bottom: 0 none;
}
.menubar li ul {
    background: none repeat scroll 0 0 white;
    position: absolute;
    visibility: hidden;
    width: 100%;
    z-index: 1000;
}
#top-utility-links {
    margin: 0 0.5em 0 -3.3%;
}
#top-right-container {
    margin-right: -3.4%;
}
.info-for-menu-title:before {
    content: "Information For";
}
#tns-home-link:before {
    content: "The New School";
}
#site-title {
    color: #FFFFF;
    display: block;
    font-family: "franklin-gothic-urw-cond-1","franklin-gothic-urw-cond-2","Arial ",Helvetica,sans-serif;
    font-size: 2.6em;
    font-style: normal;
    font-weight: 700;
    line-height: 0.875em;
    margin-bottom: 0.4em;
    margin-top: 1.5em;
    text-transform: uppercase;
}
#site-title a, #site-title a:link, #site-title a:visited, #site-title a:active, #site-title a:hover {
    color: #FFFFFF!important;
	text-decoration:none;
}

.gcsc-branding {
    display: none;
}
.gsc-control-cse {
    border: medium none !important;
}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border: medium none !important;
}
a.gs-title {
    text-decoration: none !important;
    text-transform: none;
}
.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title * {
    font-size: 14px !important;
    font-weight: bold;
    text-decoration: none !important;
}
.gsc-control-cse, .gsc-control-cse .gsc-table-result {
    color: #666666 !important;
    font-size: 12px !important;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #666666 !important;
}
.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0 20px 20px !important;
}
.gsc-above-wrapper-area {
    border-bottom: medium none !important;
    padding: 0 !important;
}
.gsc-result-info {
    padding: 0 0 10px 10px !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border: medium none !important;
    color: #F58026 !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
    color: #666666 !important;
    text-decoration: none !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page:hover {
    color: #F58026 !important;
}
.gs-webResult.gs-result a.gs-title, .gs-webResult.gs-result a.gs-title b, .gs-imageResult a.gs-title, .gs-imageResult a.gs-title b {
    color: #F58026 !important;
}
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
    color: #666666 !important;
}
.gs-result a.gs-visibleUrl, .gs-result .gs-visibleUrl {
    color: #666666 !important;
}
#search-wrapper {
    background: none repeat scroll 0 0 #FFFFFF;
}
#search-wrapper select#ctl00_ContentPlaceHolder1_ddlSearchEngine {
    color: #666666;
    display: inline-block;
    font-family: "franklin-gothic-urw-1","franklin-gothic-urw-2","Arial ",Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 500;
    padding: 20px 30px;
    text-transform: uppercase;
}
#search-wrapper select#ctl00_ContentPlaceHolder1_ddlSearchEngine:hover {
    background-color: #F7F4F4;
    cursor: pointer;
}
#search-wrapper select#ctl00_ContentPlaceHolder1_ddlSearchEngine option {
    text-transform: none;
}
#search-filter-wrapper {
    border-bottom: 1px solid #666666;
    margin: 0 30px 20px;
    padding: 0;
}
.gsc-above-wrapper-area-container {
    display: none !important;
}
#view-all-crumb:hover {
    color: #ACA9A8;
}
#search-wrapper #crumb-wrapper {
    border-bottom: 1px solid #D6D6D6;
    color: #7C7B7B;
    font-family: "Arial",Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 16px 20px;
    padding-bottom: 16px;
}
#search-wrapper #view-all-crumb {
    cursor: pointer;
    display: none;
    font-weight: bold;
    text-transform: uppercase;
}
#search-wrapper #view-all-crumb a {
    color: #555555 !important;
}
#search-wrapper #view-all-crumb a:hover {
    color: #ACA9A8 !important;
}
#search-wrapper .filter-menu-inner-wrapper {
    padding-bottom: 0;
}
#search-wrapper select#ctl00_ContentPlaceHolder1_ddlSearchEngine {
    display: none;
}
.top-icon {
    display: inline-block;
    left: 0.125em;
    position: absolute;
    top: -0.25em;
    transform: rotate(45deg);
}


/* ------------ Site Specific Styles ------------ */



/* ------------ Start Parsons Styles ------------ */

.parsons-menubar li a {
	background: none repeat scroll 0 0 #F7F4F4;
}

.parsons-top-utility-links {
    margin-left:-0.3%!important;
}

.parsons-top-right-container {
    margin-right: -0.1%!important;
}
.parsons-menubar .top-icon {
    top: 0;
}
.parsons-menubar #info-for-button a {
    color: #ABA8A8!important;
}
.parsons-menubar #info-for-button a:hover {
    color: #ABA8A8!important;
    color: #fff!important;
}
.parsons-menubar #info-for-button li a:hover {
    background-color: #898989!important;
}

/* ------------ End Parsons Styles ------------ */

